.ps-btn, button.ps-btn {
  background-color: #fb7c00;
  color: #ffffff;
}

.ps-btn:hover, button.ps-btn:hover {
  background-color: #e26f00;
  color:#fff;
}

.header--furniture .header__extra span {
  background-color: #fb7c00;
}

.header--furniture .header__extra:hover > i {
  color: #fb7c00;
}

.header--furniture .header__extra:hover span {
  color: #fb7c00;
}

.header--furniture .ps-block--user-header a:hover {
  color: #fb7c00;
}

.header--furniture .header__top {
  background-color: #ffffff;
}

.header--furniture .header__top .menu--product-categories {
  display: block;
  margin-right: 50px;
}

.header--furniture .header__top .menu--product-categories .menu__toggle i {
  font-size: 30px;
}

.header--furniture .header__top .menu--product-categories .menu__toggle span {
  display: none;
}

.header--furniture .header__top .menu--product-categories .menu__toggle:hover:before {
  display: none;
}

.header--furniture .header__left {
  display: -webkit-box;
  display: flex;
  max-width: 270px;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

.header--furniture .header__left .ps-logo img {
        visibility: hidden;
        width: 39px;
}
.add-new-logo {
    position: absolute;
    top: 0px;
}
.add-new-logo img {
    width: 142px;
    margin-left: 26px;
}
@media (max-width: 1560px) { 
   .add-new-logo img {
    width: 92px;
    margin-left: 0px;
} 
    
}

@media (max-width: 768px) {
    .header--mobile .navigation--mobile .navigation__left .ps-logo img {
        width:89px;
    }
    .header--mobile .navigation--mobile {
        padding: 0px 12px;
    }
    .header .header__actions {
            margin: 18px auto;
    }
    
    
    /*.owl-carousel .owl-item {
        height:200px !important;
        width:100% !important;
    }*/
    .owl-carousel .owl-stage {
        height:150px;
    }
    /*.owl-carousel .owl-stage img {
        height:200px;
    }*/
    /*.owl-carousel .owl-item img {
        height:200px !important;
        width:100% !important;
    }*/
    
    .ps-banner--furniture {
        position: relative;
        height:150px !important;
    }
    .ps-banner--furniture img {
        height:150px;
    }
    
}





.header--furniture .ps-form--quick-search {
  width: 600px;
}

.header--furniture .ps-form--quick-search button {
  background-color: #fb7c00;
  color: #ffffff;
}

.header--furniture .ps-form--quick-search .form-group--icon {
  border: 1px solid #e1e1e1;
  min-width: 160px;
  border-radius: 4px 0 0 4px;
}

.header--furniture .ps-form--quick-search .form-group--icon select {
  height: 40px;
  border: none;
}

.header--furniture .ps-form--quick-search input {
  border: 1px solid #e1e1e1;
  border-left: none;
}

.header--furniture .navigation {
  background-color: #f0f0f0;
}

.header--furniture .navigation .navigation__left {
  max-width: 36%;
}

.header--furniture .menu > li > a {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
}

.header--furniture .menu > li > a:hover {
  color: #fb7c00;
}

.header--furniture.header--sticky .menu--product-categories .menu__toggle span {
  display: block;
}

.header--furniture.header--sticky .header__top {
  border-bottom: 1px solid #e1e1e1;
}

.header--mobile.furniture {
  background-color: #fff;
}

.header--mobile.furniture .ps-cart--mini {
  text-align: left;
}

.header--mobile.furniture .ps-search--mobile {
  background-color: #e31e24;
}

.header--mobile.furniture.header--sticky .navigation--mobile {
  background-color: #fff;
}

.navigation--list .navigation__item.active i, .navigation--list .navigation__item.active span, .navigation--list .navigation__item:focus i, .navigation--list .navigation__item:focus span, .navigation--list .navigation__item:active i, .navigation--list .navigation__item:active span, .navigation--list .navigation__item:hover i, .navigation--list .navigation__item:hover span {
  color: #fb7c00;
}

.ps-panel--sidebar .ps-panel__header {
  background-color: #fb7c00;
}

.ps-banner--furniture {
  position: relative;
  background-position: center!important; /* Center the image */
  background-repeat: no-repeat!important; /* Do not repeat the image */
  background-size: cover!important; /* Resize the background image to cover the entire container */  
}

.ps-banner--furniture h4 {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  color: #0098ce;
}

.ps-banner--furniture h3 {
  font-size: 36px;
  font-weight: 300;
  line-height: 1.2em;
}

.ps-banner--furniture h3 strong {
  font-weight: 600;
  color: #669900;
}

.ps-banner--furniture .ps-btn {
  margin-top: 20px;
  padding: 12px 24px;
}

.ps-banner--furniture .ps-banner__content {
  max-width: 1200px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding-left: 140px;
}

@media (max-width: 1680px) {
  .ps-banner--furniture h4 {
    margin-bottom: 10px;
  }
  .ps-banner--furniture h3 {
    font-size: 40px;
    line-height: 1.2em;
  }
}

@media (max-width: 1366px) {
  .ps-banner--furniture h4 {
    margin-bottom: 10px;
    font-size: 16px;
  }
  .ps-banner--furniture h3 {
    font-size: 40px;
  }
  .ps-banner--furniture h3 br {
    display: none;
  }
}

@media (max-width: 1199px) {
  .ps-banner--furniture {
    /*min-height: 400px;*/
  }
  .ps-banner--furniture img {
    display: none;
    /*visibility: hidden;
    opacity: 0;*/
  }
  .ps-banner--furniture .ps-banner__content {
    padding: 0 30px;
  }
}

@media (max-width: 479px) {
  .ps-banner--furniture h3 {
    font-size: 24px;
  }
  .ps-banner--furniture p {
    font-size: 12px;
  }
}

#homepage-8 .ps-block--site-features .ps-block__left i {
  color: #fb7c00;
}

#homepage-8 .ps-site-features {
  padding: 50px 0;
}

@media (max-width: 767px) {
  #homepage-8 .ps-site-features {
    display:none;
  }
}

#homepage-8 .ps-home-promotions {
  padding-top: 10px;
  padding-bottom: 60px;
}

#homepage-8 .ps-home-promotions .ps-section__header {
  text-align: center;
  padding-bottom: 30px;
}

#homepage-8 .ps-home-promotions .ps-section__header h3 {
  font-weight: 400;
}

#homepage-8 .ps-home-promotions .ps-section__header h3 span {
  color: #fb7c00;
}
#homepage-8 .ps-home-promotions .ps-collection img  {
    border: 1px solid #2c5c72;
    border-radius: 5px;
    text-align: center;
    padding: 10px;
    margin: 10px;
    width:100%;
    transition: all 0.3s ease;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
#homepage-8 .ps-home-promotions .ps-collection img:hover{
    width: 100%;
    padding: 10px;
    background: #fbb52f;
    transform: translateY(-5px);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}
.ps-collection img {
    
}
@media (max-width: 767px) {
  #homepage-8 .ps-home-promotions .ps-collection {
    margin-bottom: 30px;
  }
}
.ps-home-trending-products  {
    padding-top:30px;
    padding-bottom:30px;
     
}
#homepage-8 .ps-home-trending-products .ps-section__header {
  text-align: center;
}

#homepage-8 .ps-home-trending-products .ps-section__header h3 {
  font-weight: 400;
  font-size: 24px;
}

#homepage-8 .ps-home-trending-products .ps-section__header h3 span {
  font-weight: 400;
  font-size: 24px;
  color:#fb7c00;
}

#homepage-8 .ps-home-categories {
  padding-top: 50px;
  padding-bottom: 50px;
}

#homepage-8 .ps-home-categories .ps-section__header {
  text-align: center;
  border-bottom: none;
}

#homepage-8 .ps-home-categories .ps-section__header h3 {
  font-weight: 400;
  font-size: 24px;
  text-transform: uppercase;
}
#homepage-8 .ps-home-categories .ps-section__header h3 span {
    font-weight: 400;
    font-size: 24px;
    color: #fb7c00;
}
#homepage-8 .ps-home-shop-by-room {
  padding-top: 60px;
}

#homepage-8 .ps-home-promotion-2 img {
    border: 1px solid #2c5c72;
    border-radius: 5px;
    text-align: center;
    padding: 10px;
    margin: 10px;
    transition: all 0.3s ease;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#homepage-8 .ps-home-promotion-2 img:hover {
    padding: 10px;
    background:#fbb52f;
    transform: translateY(-5px);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}


#homepage-8 .ps-best-sale-brands {
  padding-top: 40px;
}

.ps-section--furniture .ps-section__header {
  text-align: center;
  padding-bottom: 30px;
}

.ps-section--furniture .ps-section__header h3 {
  font-weight: 400;
  font-size: 24px;
  text-transform: uppercase;
}

.ps-footer--furniture {
  
  border-top: 1px solid #e1e1e1;
  background-color: #000000f2;
}
